A:link {text-decoration: none; color: #ff8000; font-style: normal; font-weight: bold}
A:visited {text-decoration: none; color: #ff8000; font-style: normal; font-weight: bold}
A:active {text-decoration: none; color: #ff8000; font-style: normal; font-weight: bold}
A:hover {text-decoration: none; color: #ff8000; font-style: italic; font-weight: bold}
